﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe AD105A (1 yr) VER /9100+Opt200
DATE:                  2016-01-08 09:15:40
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 14659 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       12
NUMBER OF LINES:       158
CONFIGURATION:         Datron 9100
CONFIGURATION:         Datron 9100 Opt200
=============================================================================
#
#  Procedure Author(s):
#      KH, DAC
#
#  Model(s) Covered:
#      Amprobe AD105A, Meterman AD105, Wavetek Meterman AD105
#
#  Source(s):
#      Wavetek Meterman AD105
#      Operators Manual
#      PN 1585744 March 2004
#
#      Wavetek Meterman Data Sheet
#      PN 1646267 6/2005 D-US-N Rev B *
#
#      * The tolerances used by this procedure were taken from the published
#        specifications table.
#
#  Additional Equipment and/or Accessories Required:
#      None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub Select Failed Test Mode
  1.007  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.008  RSLT         =
  1.009  HEAD         {DC CURRENT}
  1.010  RSLT         =
  1.011  HEAD         -2{100 A Range}
  1.012  TARGET       -p
  1.013  DISP         Press ON/OFF button to turn on the UUT.
  1.014  DISP         Connect the 9100 to the Option 200 as follows:
  1.014  DISP
  1.014  DISP         [32] 9100       X 50 Turn Coil
  1.014  DISP         [32]  I+ <====> Yellow Terminal
  1.014  DISP         [32]  I- <====> Black Terminal
  1.015  DISP         Open the clamp, close it around the center of the
  1.015  DISP         X 50 turn coil.
  1.015  DISP
  1.015  DISP         Press the DCA AUTO ZERO button.
  1.016  WAIT         -t 0:04 Please Wait... DC Zero Settling.
  1.017  TARGET       -m
# A 1% rdg. "Position Error" tolerance has been added to each current test.
  1.018  9100   100   95.0A          2.9% 0.8U 1%                          T5

  2.001  RSLT         =
  2.002  HEAD         -2{400 A Range}
  2.003  TARGET
  2.004  9100   400   200.0A         1.9% 0.5U 1%                          T5

  3.001  RSLT         =
  3.002  HEAD         -2{1000 A Range}
  3.003  TARGET
  3.004  9100   1000  400A           2.9% 5U 1%                            T5

  4.001  9100         *                                                 S

  4.002  RSLT         =
  4.003  HEAD         {AC CURRENT}
  4.004  RSLT         =
  4.005  HEAD         -2{40 A Range}
  4.006  TARGET       -p
  4.007  DISP         Press the DC/AC button to select AC.
  4.008  TARGET       -m
  4.009  9100   40    40.0A          1.9% 0.8U 1%  55H            SI       T5

  5.001  RSLT         =
  5.002  HEAD         -2{400 A Range}
  5.003  TARGET
  5.004  9100   400   380.0A         1.9% 0.7U 1%  55H            SI       T5

  6.001  RSLT         =
  6.002  HEAD         -2{ PEAK HOLD}
  6.003  TARGET       -p
  6.004  9100         380.0A                       55H            SI    S  T5
  6.005  DISP         Press the PEAK HOLD button.
  6.006  TARGET       -m
  6.007  MEMI         Enter UUT reading in amps AC:
  6.008  MEMCX  400   380.0A         3% 1U 1%      55H

  7.001  DISP         Press the PEAK HOLD button (Release HOLD).

  7.002  RSLT         =
  7.003  HEAD         -2{1000 A Range}
  7.004  TARGET
  7.005  9100   1000  400A           2.9% 5U 1%    55H            SI       T5

  8.001  RSLT         =
  8.002  HEAD         -2{ PEAK HOLD}
  8.003  TARGET       -p
  8.004  9100         400A                         55H            SI    S  T5
  8.005  DISP         Press the PEAK HOLD button.
  8.006  TARGET       -m
  8.007  MEMI         Enter UUT reading in Amps AC:
  8.008  MEMCX  1000  400A           3% 10U 1%     55H

  9.001  DISP         Press the PEAK HOLD button (Release HOLD).

  9.002  9100         *                                                 S
  9.003  DISP         Remove the UUT from the 9100 Option 200 X 50 coil.
  9.003  DISP
  9.003  DISP         Disconnect the Option 200 from the 9100.

  9.004  RSLT         =
  9.005  HEAD         {FREQUENCY}
  9.006  RSLT         =
  9.007  HEAD         -2{4 kHz Range}
  9.008  TARGET       -p
  9.009  DISP         Connect a short lead from 9100 I+ to I-.
  9.009  DISP
  9.009  DISP         Note, lead must be of sufficient gauge to handle 10 A.
  9.010  DISP         Clamp the UUT around the lead.
  9.010  DISP         Press the Hz button to select Frequency.
  9.011  TARGET       -m
  9.012  9100   4     0.060kH        0.5% 0.003U   10A            SI       2W
 10.001  9100   4     0.980kH        0.5% 0.003U   10A            SI       2W

 11.001  RSLT         =
 11.002  HEAD         -2{10 kHz Range}
 11.003  TARGET
 11.004  9100         10.00kH        0.5% 0.3U     10A            SI       2W

 12.001  HEAD         -2
 12.002  HEAD
 12.003  END
